IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_LEASE_DEBIT_BALANCE') 
 CREATE TABLE T_FA_LEASE_DEBIT_BALANCE (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FLEASECONTRACTID BIGINT DEFAULT 0 NOT NULL,
FAMORTIZATIONPERIODID BIGINT DEFAULT 0 NOT NULL,
FDEADLINEDATE DATETIME,
FINTERESTBALANCE DECIMAL(19,4) DEFAULT 0 NOT NULL,
FLEASELIABORIBALBANCE DECIMAL(19,4) DEFAULT 0 NOT NULL,
FCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FCONTRACTMASTERID BIGINT DEFAULT 0 NOT NULL
);